{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -u \"$(id -u):$(id -g)\" -v \"$PWD:\/mnt\" -w \/mnt mvdan\/shfmt -d {cursor}",
    "uid" : "D3C4CFB9-4AE3-42B9-AB69-D273B2C13868",
    "name" : "format_and_lint_shell_script_with_shfmt",
    "keyword" : "shfmt"
  }
}